features:
  secondary:
  - name: "Use GitLab UI to delete an environment"
    available_in: [core, starter, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/ci/environments.html#working-with-environments'
    reporter: jmeshell
    stage: release
    categories:
      - 'Release Orchestration'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/20620'
    description: "This feature enables users to easily administer their environments from the GitLab UI rather than API. Expanding the management of enviroments to the UI saves time and supports users spending their day to day in the GitLab frontend."
